Subject: Re: Regarding request REQ2119671 and e-mail forwarding made
From: Deeksha Dadu <[email-masked]>
To: "Sara Aknooni (SRAK)" <[email-masked]>,Andrés Figueroa (AFIG) <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Fri, 5 Jun 2020 12:37:23 +0000

Hi Sara,

I checked with Ashish. He told me that Lsmindia.com is only for email communication. It cannot be accessed by web browser(HTTP and HTTPS). The domain is only accessible within the organisation.

Please let me know if you have any other questions regarding this.

Thanks

Kind regards,

--------------------------------
DEEKSHA DADU
+1. 240.949.2437 | phone
+91 9810510757  | mobile
livesalesman.com<http://livesalesman.com/>

From: "Sara Aknooni (SRAK)" <[email-masked]<mailto:[email-masked]>>
Date: Friday, 5 June 2020 at 5:01 PM
To: "Andrés Figueroa (AFIG)" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: RE: Regarding request REQ2119671 and e-mail forwarding made

Hi Deeksha,

I have tried Lsmindia.com from my PC and mobilephone, the webpage can’t be reached.

From: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Sent: Friday, June 5, 2020 1:28 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Regarding request REQ2119671 and e-mail forwarding made

Hi Deeksha, I also saw his reply, BUT…. I cannot reach from my computer the domain either also when using L instead of l

Andrés Figueroa
Head of Global Support & Service
EPOS

From: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Sent: 5. juni 2020 13:26
To: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Cc: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Regarding request REQ2119671 and e-mail forwarding made
Importance: High

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

I am fine, thank you. Hope all is well at your end too.

I see that Saurabh did reply to this email with the following on Friday. Please let me know if this answers your concern.

Hi Sara,

It appears your colleague is entering wrong domain. She has entered ISMINDIA.COM and not LSMINDIA.COM

Emails to our domain are fully secure and safe.

--------------------------------
DEEKSHA DADU
+1. 240.949.2437 | phone
+91 9810510757  | mobile
livesalesman.com<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Flivesalesman.com%2F&data=02%7C01%7Csrak%40eposaudio.com%7Cb6ec99864fae427fb43c08d8094374a3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637269532604977242&sdata=LMl%2F2CHUngFaCdKrVTKCk25KSM466c0Ycm1kkzkJn2Y%3D&reserved=0>

From: "Sara Aknooni (SRAK)" <[email-masked]<mailto:[email-masked]>>
Date: Friday, 5 June 2020 at 4:45 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: "Andrés Figueroa (AFIG)" <[email-masked]<mailto:[email-masked]>>
Subject: FW: Regarding request REQ2119671 and e-mail forwarding made

Hi Deeksha,

Hope you are fine.
I had forwarded this email to Saurabh, I think due to his situation, he hasn’t seen it.

Could you update me if you have any information?

From: Sara Aknooni (SRAK)
Sent: Friday, May 29, 2020 4:49 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Subject: FW: Regarding request REQ2119671 and e-mail forwarding made
Importance: High

Hi Saurabh,

Could you please look into this email and give me a feedback?
Thank you and wish you a nice weekend.

Hi Sara,

Sorry for bothering you, but I have to ask about something. I’ve detected that forwarding from [email-masked]<mailto:[email-masked]> to  [email-masked]<mailto:[email-masked]> was made under you request in Remedy: REQ2119671
I’ve get notification under my panel, and I’ve checked it. If may I ask, are you 100% sure that this domain is legit?

I’ve did my checks and turns out that this domain is held on sale, meaning anyone can purchase it and right now the e-mails are landing to HugeDomains mailboxes, and they are not related to Demant in any way.
The forwarding rule has been removed now upon my request. Could you please double check it you have the correct domain name and get back to me? If of course the forwarding still needs to be done on place.

Also I dislike the idea of forwarding all e-mails to domain that is not under Demant ownership, and I am not even mentioning about GDPR here.
Could you please kindly get back to me with details about this case? Thanks a lot for reply in advance, I am looking forward to hear form you;

Pozdrawiam/Kind regards

Lukasz Rydel
IT Security Specialist

DGS Business Services Sp. z.o.o
Malczewskiego 26 · 71-612 Szczecin · Poland
[email-masked]<mailto:[email-masked]> · www.dgs.pl<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.dgs.pl%2F&data=02%7C01%7Csrak%40eposaudio.com%7Cb6ec99864fae427fb43c08d8094374a3%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637269532604987201&sdata=h0ePjUri8UCwsfq0DnilomV8oK77Uc22agc1GLau8mg%3D&reserved=0>
Delivering excellent services
– focused on customers
Sąd Rejonowy Szczecin-Centrum w Szczecinie, XIII Wydział Gospodarczy KRS Nr KRS 0000543697; Kapitał zakładowy 10 000 zł; NIP 851-31-81-904.